Hw: HP P410

Home: github.com/im-0/hpsahba

Ark: github.com/primesrc/hpsahba

Works:
- os: 'Ubuntu 20.04'
- on: Dell R710
- kernel: '5.4.0-40-generic'
- note: 'After `sudo modprobe hpsa hpsa_use_nvram_hba_flag=1` all the drives are Visible!'
- gudie: 'github.com/artizirk/hpsahba/blob/dkms/kernel/dkms/README.md'

Solution:
- discuss: github.com/im-0/hpsahba/issues/7
- note: 'On successive reboots it requires removing old kmod first:'
- code: ```
sudo modprobe -r hpsa
sudo modprobe hpsa hpsa_use_nvram_hba_flag=1
lsblk
```